/*
Theme Name: Gails Tamahere
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.88.1510746125
Updated: 2017-11-16 00:42:05

*/
.et_color_scheme_red a {color: #660000;}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container {/*height: 425px !important; */}
    .et_pb_slider, .et_pb_slider .et_pb_slide {/*max-height: 425px; */}
    .et_pb_slider .et_pb_slide_description {/*position: relative; top: 0;padding-top: 0 !important; padding-bottom:0 !important; height:auto !important; */}
	 .et_pb_section, .et_pb_section_regular {/*padding:0 0;*/} /*was {54px 0}*/
}

@media only screen and (min-width:1350px) {
 /* Remove space under top slider */
 .et_pb_section, .et_pb_section_regular {/*padding:0 0;*/}/* was {54px 0}*/
}

.quote_form .et_pb_contact_field_checkbox, .et_pb_contact_field_radio

{ display:inline-block; padding-right:20px;}


#menu-left-nav li a {
color:#660000;
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 24px;
font-style: italic;
font-weight: 400;
line-height: 24px;
}
#menu-left-nav .sub-menu li a {
font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
font-size: 12px;
font-style: italic;
font-weight: 400;
line-height: 19.2px;
list-style-position: outside;
outline-color: rgb(255, 255, 255);
outline-style: none;
outline-width: 0px;
text-decoration: none;
text-decoration-color: rgb(255, 255, 255);
text-decoration-line: none;
text-decoration-style: solid;

}
/* remove padding etc on my custom 404 page*/
.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none;
}

.error404 .et_pb_post:last-child {
margin-bottom: 0;
}
/* end padding etc on my custom 404 page*/